<div class="container h-100 d-flex">
    <div class="my-auto mx-auto">
        <div class="row pb-4">
            <div class="col">
                <div class="text-primary text-center h3">ลอกอินเลย</div>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <button mat-flat-button color="primary" class="" (click)="authService.FacebookAuth()">
                    <mat-icon class="mr-2">facebook</mat-icon>
                    facebook
                </button>
            </div>
        </div>
    </div>
</div>